  body.txstate-home h2{font-size:4rem;line-height:4.8rem;font-family:"Halis GR",Helvetica,Calibri,Arial,sans-serif;text-transform:uppercase;font-weight:600}p{font-size:1.7rem;line-height:3.2rem}.flexible .content-item .text{margin-bottom:0!important}@media (max-width:800px){.flexible .content-item .text-link{padding:2rem!important}.emergency-info{padding:0 2rem}}.callout .title{font-size:5rem!important;line-height:5.4rem!important}.callout p{font-size:2rem!important;line-height:3rem;margin:1rem auto 0 auto;max-width:350px}.callout .title,.callout p{font-family:"Halis GR",Helvetica,Calibri,Arial,sans-serif!important;text-transform:uppercase!important;font-weight:600!important}.callout p:before{content:"";display:block;position:relative;width:30px!important;height:3px;background-color:#fff;margin:25px 0 20px;z-index:1;margin:1rem auto 2rem auto}.flexible .content-item .text-link{padding:4rem}.table-wrapper table.gato-table.table-linesv th{border:1px solid #d1c7b7!important}main h2 a{color:#501214!important}main h3 a{color:#501214!important}main h4 a{color:#501214!important}main .h3-style{font-size:2.2rem;font-weight:500;line-height:2.8rem;font-family:"Halis GR",Helvetica,Calibri,Arial,sans-serif;text-transform:uppercase;color:#6a5638}main .gato-rich-editor .h3-style{font-size:2.2rem;font-weight:500;line-height:2.8rem;font-family:"Halis GR",Helvetica,Calibri,Arial,sans-serif;text-transform:uppercase;color:#6a5638}main .gato-rich-editor .h3-style a{color:#501214!important}main .gato-rich-editor .h4-style{font-size:1.8rem!important;line-height:2.4rem!important;font-family:"Halis GR",Helvetica,Calibri,Arial,sans-serif;text-transform:uppercase;color:#222!important;font-weight:500}main .gato-rich-editor .h4-style a{color:#501214!important}main .gato-rich-editor .p-style{font-size:1.6rem;line-height:2.4rem;font-family:Univers W01",Helvetica,Calibri,Arial,sans-serif;
}

/*Text and Image*/

main .gato-textimage .h3-style {
	font-size: 2.2rem;
	font-weight: 500;
	line-height: 2.8rem;
	font-family: "Halis GR",Helvetica,Calibri,Arial,sans-serif;
	text-transform: uppercase;
     color: #6a5638;
}

main .gato-textimage .h4-style {
	font-size: 1.8rem;
	line-height: 2.4rem;
	font-family: "Halis GR",Helvetica,Calibri,Arial,sans-serif;
	text-transform: uppercase;
    color: #222;
}

main .gato-textimage .p-style {
	font-size: 1.6rem;
	line-height: 2.4rem;
	font-family: Univers W01",Helvetica,Calibri,Arial,sans-serif}body ul.gato-faq-hierarchy>.gato-faqitem .gato-faqitem-answer{padding:3rem 3rem!important}



